.no_mobile {
	display: auto;
}

.only_mobile {
	display: none;
}

body {
	font-family: 'Open Sans', Arial, Helvetica, sans;
	background-color: #fff;
	font-size: 1.375vw;
	line-height: 1.75vw;
	padding: 0;
	margin: 0;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfixleft:after {
	content: ".";
	display: block;
	clear: left;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

*:focus{
	outline: 0;
}

div,p,h1,h2,h3,h4,h5,h6,ul,ol,table {
	margin: 0;
}

a {
	color: #df6e4b;
}

h1, h2, h3, h4, h5, h6, button, a.button  {
	font-family: 'Open Sans', 'Arial', 'Helvetica', sans;
}

h1 {
	font-size: 4vw;
	line-height: 4.5vw;
	font-weight: 700;
}

h2 {
	font-size: 2.125vw;
	line-height: 2.5vw;
	font-weight: 500;
}

/* */

button, a.button {
	display: inline-block;
	padding: 0.875vw 1.75vw;
	border-radius: .375vw;
	border-style: none;
	text-transform: uppercase;
	font-size: 0.875vw;
	line-height: 1.75vw;
	font-weight: 600;
	text-decoration: none;
	cursor: pointer;
	-transition: background-color 100ms linear;
	-webkit-transition:background-color 100ms linear;
	-ms-transition: background-color 100ms linear;
}

button.button_simple, a.button.button_simple {
	background-color: #fff;
	color: #231e23;
}
	button.button_simple:hover, a.button.button_simple:hover {
		background-color: #d46037;
		color: #fff;
	}
	button.button_simple:active, a.button.button_simple:active {
		background-color: #c24e27;
		color: #fff;
	}

button.button_white, a.button.button_white {
	background-color: #fff;
	color: #231e23;
}
	button.button_white:hover, a.button.button_white:hover {
		background-color: #d46037;
		color: #fff;
	}
	button.button_white:active, a.button.button_white:active {
		background-color: #c24e27;
		color: #fff;
	}

button.button_light, a.button.button_light {
	background-color: #fffde9;
	color: #3a2e39;
}
	button.button_light:hover, a.button.button_light:hover {
		background-color: #d46037;
		color: #fff;
	}
	button.button_light:active, a.button.button_light:active {
		background-color: #c24e27;
		color: #fff;
	}

button.button_dark, a.button.button_dark {
	background-color: #372a36;
	color: #fff;
}
	button.button_dark:hover, a.button.button_dark:hover {
		background-color: #d46037;
	}
	button.button_dark:active, a.button.button_dark:active {
		background-color: #c24e27;
	}

button.button_transparent, a.button.button_transparent {
	background-color: transparent;
	color: #df6e4b;
	border-style: solid;
	border-width: thin;
	border-color: #000;
}
	button.button_transparent:hover, a.button.button_transparent:hover {
		border-color: transparent;
		background-color: #d46037;
		color: #fff;
	}
	button.button_transparent:active, a.button.button_transparent:active {
		border-color: transparent;
		background-color: #c24e27;
		color: #fff;
	}

button.hover_to_dark:hover, a.button.hover_to_dark:hover {
	border-color: transparent;
	background-color: #362a36;
	color: #fff;
}
button.hover_to_dark:active, a.button.hover_to_dark:active {
	border-color: transparent;
	background-color: #1f111e;
	color: #fff;
}

/* */

._c {
	position: relative;
	width: 90vw;
	margin: 0 auto;
}

	._three_columns {
		margin-left: auto;
		margin-right: auto;
	}
	._four_columns {
		margin-left: auto;
		margin-right: auto;
	}

	.section_name {
		font-size: 0.875vw;
		color: #9c9c9c;
		text-transform: uppercase;
		text-align: center;
		letter-spacing: .07vw;
		font-weight: 600;
		margin-bottom: 1vw;
	}

	.section_title {
		text-align: center;
		color: #372a36;
	}



	header .logo {
		position: absolute;
		top: 2vw;
		left: 1vw;
		width: 16.67%;
	}

		header .logo img {
			display: block;
			max-width: 100%;
			margin: 0 auto;
		}



	header ul.mainmenu {
		display: block;
		position: absolute;
		margin: 0;
		padding: 0;
		right: 0;
		top: 3.5vw;
		list-style-type: none;
		font-weight: 700;
		font-size: 1vw;
		color: inherit;
	}

		header ul.mainmenu li {
			display: block;
			float: left;
			margin-right: 2vw;
			text-transform: uppercase;
		}
			header ul.mainmenu li:last-child {
				margin-right: 0;
			}
			header ul.mainmenu li a {
				color: inherit;
				text-decoration: none;
			}


main {
}

.slide_action_splash {
}

	.slide_action_splash ._c {
		background-color: #3d4042;
		background-image: url('../images/bottom-actions-bg.jpg');
		background-size: cover;
		background-repeat: no-repeat;
		padding-top: 5vw;
		height: calc(14.75vw - 5vw);
	}

	.slide_action_splash .action {
		float: right;
		width: 32%;
		text-align: center;
	}

	.slide_action_splash .content {
		margin-right: 32%;
		margin-left: 7vw;
		font-size: 3.125vw;
		line-height: 3.125vw;
		color: #fff;
	}

		.slide_action_splash .content img {
			width: 2.25vw;
		}



footer {
	margin: 3.75vw 0 0;
	background-color: #252525;
	height: 12.5vw;
	color: #565256;
	font-size: 1vw;
	line-height: 1.2vw;
}

	footer ._c {
		position: relative;
		margin-top: 0;
		margin-bottom: 0;
	}

	footer ._c:first-child {
		border-width: 0 0 1px;
		border-color: #343334;
		border-style: solid;
	}

	footer .logo {
		padding-top: 1.5vw;
		left: 0;
		margin-bottom: 2vw;
	}
		footer .logo img {
			opacity: .3;
			width: 8.75vw;
		}


	footer ul.mainmenu {
		display: block;
		position: absolute;
		margin: .875vw 0 0;
		padding: 0;
		left: 25%;
		top: 1.5vw;
		list-style-type: none;
		font-weight: 700;
		font-size: 0.875vw;
		color: #565256;
	}

		footer ul.mainmenu li {
			display: block;
			float: left;
			margin-right: 2.5vw;
			text-transform: uppercase;
		}
			footer ul.mainmenu li a {
				color: inherit;
				text-decoration: none;
			}

	footer .social {
		position: absolute;
		right: 15%;
		top: 1.5vw;
		text-align: right;
	}

		footer .social a {
			margin: 0 .5vw 0 0;
			padding: 0;
			display: inline-block;
			border: 1px solid #343334;
			border-radius: 2px;
		}

		footer .social a img {
			display: block;
			margin: 0;
			padding: 0;
			width: 2.375vw;
			height: 2.375vw;
		}

	footer .contacts {
		position: absolute;
		right: 0;
		width: 15%;
		top: 1.5vw;
		text-align: right;
	}

	footer .copyrights {
		padding-top: .5vw;
	}

	footer .credits {
		position: absolute;
		right: 0;
		width: 10%;
		top: .5vw;
		margin-top: 0;
	}



@media screen and (max-width: 500px) {

	.no_mobile {
		display: none;
	}

	.only_mobile {
		display: block;
	}

	.only_mobile_inline {
		display: inline;
	}

	body {
		font-size: 4.5vw;
		line-height: 5.6vw;
	}


	h1 {
		font-size: 8vw;
		line-height: 9vw;
	}

	h2 {
		font-size: 8vw;
		line-height: 8.5vw;
	}

	/* */

	button, a.button {
		padding: 3.15vw 6.3vw;
		border-radius: 1.3vw;
		font-size: 3.15vw;
	}

	/* */

	._c {
		width: 100%;
	}

		._three_columns {
			position: relative;
			overflow: hidden;
			width: 100vw;
		}

			._controls {
				position: relative;
				height: 0;
				width: 100%;
				z-index: 9999;
			}

				._controls ._control {
					position: absolute;
					top: 25vw;
					cursor: pointer;
				}
					._controls ._control_left {
						left: 1vw;
					}
					._controls ._control_right {
						right: 1vw;
					}

					._controls ._control img {
						width: 3.7vw;
					}

		.section_name {
			font-size: 3.7vw;
			margin-bottom: 4.6vw;
		}

		.section_title {
			width: 95%;
		}



	header .logo {
		top: 5.7vw;
		left: 7.1vw;
		width: 33.3%;
	}


	header .menu_burger {
		display: block;
		position: absolute;
		margin: 0;
		padding: 0;
		right: 8.5vw;
		top: 8.5vw;
		z-index: 900;
	}
		header .menu_burger img {
			cursor: pointer;
			width: 7vw;
		}

	header ul.mainmenu {
		display: none;
	}


	header ul.mainmenu.mobilemenu {
		display: block;
		position: absolute;
		z-index: 900;
		width: 90%;
		top: 22vw;
		left: 5%;
		background-color: white;
		color: #3d303c;
		box-shadow: 2px 2px 15px rgba(0,0,0,.2);
		border-radius: 2vw;
	}

		header ul.mainmenu.mobilemenu li {
			display: block;
			text-align: center;
			float: none;
			clear: both;
			margin: 0;
			border-width: 0 0 1px;
			border-style: solid;
			border-color: #e5e5e5;
		}
			header ul.mainmenu.mobilemenu li:last-child {
				border-style: none;
			}

		header ul.mainmenu.mobilemenu li a {
			display: block;
			width: 100%;
			font-size: 4.5vw;
			line-height: 5.6vw;
			font-weight: 600;
			padding: 4vw 0;
		}

main {
}



	.slide_action_splash {
	}

		.slide_action_splash ._c {
			padding: 8.5vw 0;
			height: auto;
			width: 92vw;
			margin: auto;
		}

		.slide_action_splash .action {
			float: none;
			width: 100%;
		}

		.slide_action_splash .content {
			margin-right: 0;
			margin-left: 0;
			text-align: center;
			font-size: 8vw;
			line-height: 10vw;
			margin-bottom: 6vw;
		}

			.slide_action_splash .content img {
				display: block;
				margin: 0 auto 3vw;
				width: 8.5vw;
			}

footer {
	margin: 2.5vw 0 0;
	padding-top: 8.5vw;
	height: auto;
	font-size: 4vw;
	line-height: 4.8vw;
}

	footer ._c {
		width: 92vw;
		margin: auto;
	}


	footer ul.mainmenu {
		position: relative;
		top: 0;
		left: 0;
		margin: 0;

		font-size: 3.4vw;
		border-width: 0 0 1px;
		border-style: solid;
		border-color: #343334;
	}

		footer ul.mainmenu li {
			margin-right: 5vw;
			margin-left: 5vw;
			margin-bottom: 5vw;
			text-transform: uppercase;
		}


	footer .social {
		position: static;
		float: right;
		width: calc(50% - 2vw);
		margin-right: 2vw;
	}

		footer .social a {
			margin: 5vw .5vw 0 0;
		}

		footer .social a img {
			width: 8vw;
			height: 8vw;
		}

	footer .contacts {
		margin-top: 5vw;
		margin-bottom: 5vw;
		margin-left: 5vw;
		margin-right: 50%;
		position: static;
		width: auto;
		text-align: left;
	}

	footer .copyrights {
		margin-left: 5vw;
		padding-top: 0;
		margin-top: 5vw;
		margin-bottom: 3vw;
	}

	footer .credits {
		margin-left: 5vw;
		position: static;
		width: auto;
		padding-bottom: 5vw;
	}

}